Public Class frmInstrumentos
    Private Sub INFIBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles INFIBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.INFIBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.DsInversiones)

    End Sub

    Private Sub frmInstrumentos_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'DsInversiones.INFI' Puede moverla o quitarla según sea necesario.
        Me.INFITableAdapter.Fill(Me.DsInversiones.INFI)

    End Sub
End Class